/*nav*/
.navfixed { position:fixed; top:0; left:0; z-index:999; opacity: 1; width:100%; height:80px; background-color:#FFF; border-bottom:#eee 1px solid; }
.navfull { margin:0 auto; width:98%; padding:0 1%; max-width:1760px; }
.logo{ float:left; width:200px; padding:15px 0 0 0; }
.logo img{ width:100%; }

.langs { float:right; list-style:none;  }
.langs li{ float:left; height:80px; padding:0 13px; }
.langs li a{ display:block; line-height:80px; }
.langs li a.lang-url img{ width: 25px; }
.langs li a.lang-sea{ width:30px; height:80px; background:url(../images/search.png) no-repeat center center; background-size:auto 20px; }
.langs li a:hover{ color:#111111; }

.lang-url-show { position:relative; }
.lang-url-sel { position:absolute; z-index: 1; left:-20px; top:80px; width:150px; background-color:#FFF; border:#e6e6e6 1px solid; display:none;}
.lang-url-sel li{ float: left; width: 100%; height: auto; }
.lang-url-sel li a{ display:block; line-height: 40px; }
.lang-url-sel li a:hover{ color: #00b0f0; }
.lang-url-sel li img{ width: 25px; }

.navdiv{ margin:0 auto; width:750px; }
/*
.nav{ display:block; margin:0 auto; height:100%; }
.nav li{ float:left;  margin:0 4%; }
.nav li a{ display:block; line-height:79px; text-align:center; font-size:16px; color:#111111; font-weight:bold; z-index:999; }
.nav li:hover a{ color:#003b67; border-bottom:#003b67 2px solid; }
.nav li a:hover{ font-weight:bold; }
.nav li a.on{ color:#003b67; font-weight:bold; }

.nav li .divshow2{ position:absolute; top:81px; left:0px; width:100%; min-height:80px; background:#fff; border-bottom:#eee 1px solid; z-index:999; display:none; overflow:hidden; }
.nav li .divshow2 .sub{ margin:0 auto; display:table; padding:20px 0; }
.nav li .divshow2 .sub li{ float:left; margin:0 20px; } 
.nav li .divshow2 .sub li a{ padding:5px 0; text-align:left; line-height:30px; border-bottom:0px; display:block; color:#111111; font-size:15px; cursor:pointer; }
.nav li .divshow2 .sub li a:hover{ color:#003b67; }
.nav li .divshow2 .sub li a.nock { font-weight:normal; font-size:14px; color:#666; padding:0px 0; }
.nav li .divshow2 .sub li a.nock:hover { color:#666; text-shadow:none; }
.nav li .divshow2 .subpro{ margin:0 auto; max-width:1280px; padding:25px 0; overflow:hidden; }
.nav li .divshow2 .subpro h2{ float:left; width:10%; margin:0 5% 0 0; height:40px; line-height:40px; color:#003b67; font-size:17px; background-color:#f4f4f4; text-align:center; }
.nav li .divshow2 .subpro dl{ float:right; width:85%; border-bottom:#eee 1px solid; }
.nav li:hover .divshow2 .subpro dl a { border-bottom:none; }
.nav li .divshow2 .subpro dl dt{ float:left; width:15%; }
.nav li .divshow2 .subpro dl dd{ float:left; width:85%; padding:5px 0; }
.nav li .divshow2 .subpro dl dt a{ display:block; font-size:15px; color:#666; line-height:40px; text-align:left; }
.nav li .divshow2 .subpro dl dt a:hover{ color:#003b67;  }
.nav li .divshow2 .subpro dl dd a{ float:left; width:16%; font-size:15px; color:#666; line-height:30px; font-weight:normal; text-align:left; }
.nav li .divshow2 .subpro dl dd a:hover{ color:#003b67; }
*/
.menu { display:block; margin:0 auto; height:100%; }
.menu li { float:left; position:relative; margin:0 3%; }
.menu li a { display:block; height:78px; line-height:78px; font-size:16px; color:#111111; font-weight: bold; border-bottom:#fff 2px solid; }
.menu li a.on{ color:#00b0f0; border-bottom:#00b0f0 2px solid; }
.menu li:hover a{ color:#00b0f0; border-bottom:#00b0f0 2px solid; }
.menu li ul { position:absolute; left:-20px; top:80px; width:180px; background-color:#FFF; border:#e6e6e6 1px solid; display:none; }
.menu li .one { padding:20px 0; }
.menu li .one li{ display:block; width:100%; margin:0; }
.menu li .one li a { padding:0 10%; height:40px; color:#111111; line-height:40px; font-size:15px; border-bottom:none; }
.menu li .one li a:hover { color:#00b0f0; }
.menu li .one li:hover a { color:#00b0f0; }
.menu li .one li a.more { background:url(../images/mp.jpg) no-repeat 90% center; }
.menu li ul.two { left:179px; top:-21px; padding:20px 0; width:300px; }
.menu li ul.two li a{ font-size:15px; color:#111111 !important; }
.menu li ul.two li a:hover{ color:#00b0f0 !important; }

.menu-button { padding:32px 0 0 0; cursor: pointer; -webkit-transition: 0.3s; transition: 0.3s; }
.menu-button .bar:nth-of-type(1) { margin-top: 0px; }
.menu-button .bar:nth-of-type(3) { margin-bottom: 0px; }
.menu-button .bar { position: relative; display: block; width:20px; height:2px; margin: 5px auto; background-color: #111111; border-radius: 10px; -webkit-transition: 0.3s; transition: 0.3s; }
/*.menu-button:hover .bar:nth-of-type(1) {
      -webkit-transform: translateY(1.5px) rotate(-4.5deg);
      -ms-transform: translateY(1.5px) rotate(-4.5deg);
      transform: translateY(1.5px) rotate(-4.5deg);
    }
.menu-button:hover .bar:nth-of-type(2) { opacity: 0.9; }
.menu-button:hover .bar:nth-of-type(3) {
      -webkit-transform: translateY(-1.5px) rotate(4.5deg);
      -ms-transform: translateY(-1.5px) rotate(4.5deg);
      transform: translateY(-1.5px) rotate(4.5deg);
}*/

.cross .bar:nth-of-type(1) {
      -webkit-transform: translateY(7px) rotate(-45deg);
      -ms-transform: translateY(7px) rotate(-45deg);
      transform: translateY(7px) rotate(-45deg);
}
.cross .bar:nth-of-type(2) { opacity: 0; }
.cross .bar:nth-of-type(3) {
      -webkit-transform: translateY(-7px) rotate(45deg);
      -ms-transform: translateY(-7px) rotate(45deg);
      transform: translateY(-7px) rotate(45deg); }
	  
/*.cross:hover .bar:nth-of-type(1) {
      -webkit-transform: translateY(13.5px) rotate(-40.5deg);
      -ms-transform: translateY(13.5px) rotate(-40.5deg);
      transform: translateY(13.5px) rotate(-40.5deg);
    }
.cross:hover .bar:nth-of-type(2) {
      opacity: 0.1;
    }
.cross:hover .bar:nth-of-type(3) {
      -webkit-transform: translateY(-13.5px) rotate(40.5deg);
      -ms-transform: translateY(-13.5px) rotate(40.5deg);
      transform: translateY(-13.5px) rotate(40.5deg);
    }*/

/*banner*/
#title { width: 100%; height:100vh; margin:0; overflow: hidden; }
#title .swiper-slide { color: #fff; width:100%; }
#title .swiper-slide a{ display: block; }
#title .swiper-slide h3 { position: absolute; z-index: 3; left: 15vw; top: 21vw; font-size: 75px; color: #fff; transition: 0.5s; }
#title .swiper-slide h3 p{ font-weight: normal; font-size: 24px; color: #fff; padding:20px 0 0 0; }
#title .swiper-slide h3:hover { color: #00b0f0; }
#title .prev h3 { opacity: 0; }
#title .next h3 { opacity: 0.25; }
#title .swiper-pagination {	width: 100%; text-align:center; bottom: 5%; }
#title .swiper-pagination .swiper-pagination-bullet { margin: 0 8px; width:100px; height:3px; border-radius:0;	background: #fff; outline: none; }

/*pro*/
.proxl_left { float:left; width:20%; height:100%; position:relative; overflow:hidden; margin-top: 50px; opacity: 0; transition: all 0.5s; }
.proxl_left_txt { position:absolute; left:0; top:52%; width:80%; padding:0 0 0 20%; height:645px; margin-top:-300px; }
.proxl_left_txt h2{ display:block; font-size:44px; line-height:52px; }
.proxl_left_txt p{ display:block; font-size:20px; padding:30px 0 0 0; color:#767676; }
.proxl_left_txt a{ position:absolute; left:20%; bottom:0; width:65%; background-color:#00b0f0; height:50px; line-height:50px; font-size:18px; color:#FFF; text-align:center; letter-spacing:1px; }
.proxl_left_txt a:hover{ background-color:#4cb034; }

.proxl_right { float:left; width:80%; height:100%; overflow:hidden; }
.proxl_list { float:left; width:100%; height:100%; border-bottom:#eeeeee 1px solid; overflow:hidden; }
.proxl_list ul { display:block; height:100%; }
.proxl_list ul li{ float:left; width:calc(50% - 2px); height:100%; border-left:#eeeeee 1px solid; position:relative; overflow:hidden; margin-top: 50px; opacity: 0; transition: all 0.5s; }
.proxl_list_txt { position:absolute; left:0; top:0; width:100%; padding:130px 0 0 0; height:calc(100% - 130px); background:#fff; }
.proxl_list_txt:hover { background:url(../images/bg_lineup.jpg) no-repeat 0 0; background-size:cover; }
.proxl_list_txt a{ display:block; color:#111111; height:100%; text-align:center; }
.proxl_list_txt .proxl_small { width:100%; }
.proxl_list_txt .proxl_small img{ width:75%; transition: all 0.5s; }
.proxl_list_txt a:hover .proxl_small img{ transform: scale(1.04);}
.proxl_list_txt h2{ display:block; font-size:26px; padding:20px 0; }
.proxl_list_txt p{ line-height:34px; color:#111111;  }
.proxl_list_txt p.p1{ font-size:16px; font-weight:lighter; }
.proxl_list_txt p.p2{ font-size:20px; }
.proxl_list_txt a:hover h2, .proxl_list_txt a:hover p{ color:#fff; }
.active .proxl_left{ margin-top: 0px; opacity:1; transition-delay: 0.4s;}
.active .proxl_list ul li:nth-child(1){ margin-top: 0px; opacity:1; transition-delay: 0.6s;}
.active .proxl_list ul li:nth-child(2){ margin-top: 0px; opacity:1; transition-delay: 0.8s;}

.news_div{ display: flex; flex-direction: column; justify-content: center; padding-top: 80px; height: 100%; width:100%; max-width:1400px; margin:0 auto; overflow:hidden; }
.news_tit { display:block; text-align:center; }
.news_tit h2{ display:block; font-size:48px; }
.news_tit p{ display:block; color:#767676; font-size:20px; padding:10px 0 0 0; font-weight:lighter; text-transform: uppercase; }

.about_div{ display: block; width: 100%; margin-top: 50px; overflow: hidden;}
.about_left { float: left; width: 47%; font-size: 18px; color: #555555; line-height: 38px; margin-top: 50px; opacity: 0; transition: all 0.5s; }
.about_left .ab_more{ padding:13px 50px; font-size:18px; color:#FFF; background-color: #00b0f0; letter-spacing:1px; }
.about_left .ab_more:hover{ background-color: #4cb034; }
.about_right { float: right; width: 50%; margin-top: 50px; opacity: 0; transition: all 0.5s; }
.about_right img{ width: 100%; }
.active .about_left{ margin-top: 0px; opacity:1; transition-delay: 0.4s;}
.active .about_right{ margin-top: 0px; opacity:1; transition-delay: 0.7s;}

/*case*/
.about_list { display:block; list-style:none; padding:40px 0 0 0; }
.about_list li{ float:left; width:31.33%; margin:50px 1% 1% 1%; background-color:#fff; overflow:hidden; opacity: 0; transition: all 0.5s; }
.active .about_list li:nth-child(1){ margin:1%; opacity:1; transition-delay: 0.5s;}
.active .about_list li:nth-child(2){ margin:1%; opacity:1; transition-delay: 0.7s;}
.active .about_list li:nth-child(3){ margin:1%; opacity:1; transition-delay: 0.9s;}

.about_list li a{ display:block; }
.about_list li .imgs{ width:100%; height:auto; overflow:hidden; }
.about_list li .imgs img{ width:100%; height:100%; transition: all 0.4s; }
.about_list li .imgs img:hover{ transform: scale(1.05);}
.about_list li .tits{ display:block; padding:20px; }
.about_list li .tits h2{ display:block; font-size:22px; }

/*news*/
.news_f_div{ display: flex; flex-direction: column; justify-content: center; padding-top: 90px; height: 100%; width:100%; margin:0 auto; overflow:hidden; }
.wx_div{ display: flex; flex-direction: column; justify-content: center; width:100%; max-width:1400px; margin:0 auto; overflow:hidden; }

.news_list { display:block; list-style:none; padding:30px 0; }
.news_list li{ float:left; width:23%; margin:50px 1% 1% 1%; overflow:hidden; opacity: 0; transition: all 0.5s; }
.active .news_list li:nth-child(1){ margin:1%; opacity:1; transition-delay: 0.5s;}
.active .news_list li:nth-child(2){ margin:1%; opacity:1; transition-delay: 0.7s;}
.active .news_list li:nth-child(3){ margin:1%; opacity:1; transition-delay: 0.9s;}
.active .news_list li:nth-child(4){ margin:1%; opacity:1; transition-delay: 1.1s;}
.news_list li a{ display:block; }
.news_list li .imgs{ width:100%; height:300px; position:relative; overflow:hidden; }
.news_list li .imgs img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);  max-width: none;  height: 100%; width: 100%; object-fit: cover;
  transition: 0.5s cubic-bezier(0, 0.55, 0.45, 1); }
.news_list li .imgs img:hover{ transform: translate(-50%, -50%) scale(1.05); }
.news_list li .tits{ display:block; padding:10px 0 0 0; }
.news_list li .tits h2{ display:block; font-size:22px; height: 64px; line-height: 32px; overflow: hidden; word-break: break-all; text-overflow: ellipsis; }
.news_list li .tits p{ display:block; color:#767676; padding:10px 0 0 0; }

.foot_div { display:block; width:100%; background-color:#FFF; border-top:#eeeeee 1px solid; }
.foot_divv { margin:0 auto; width:98%; max-width:1760px; padding:30px 0; overflow:hidden; }
.foot_logo { float:left; width:160px; }
.foot_logo img{ width:100%; }
.foot_right { float:right; width:50%; }
.foot_nav { display:block; padding:20px 0 0 0; text-align:right; overflow:hidden; }
.foot_nav a { display:inline-block; font-size:16px; padding:0 0 0 30px; }
.foot_cpy { display:block; font-size:14px; color:#767676; padding:20px 0; text-align:right; }
.foot_cpy a.icp{ font-size:13px; color:#767676; }
.foot_wap { display: none;}
.foot_pc { display: block;}

.scroll-sitemap { position:fixed; top:0; left:0; z-index:995; opacity: 1; width:100%; height:auto; display:none; background-color:#fff; border-bottom:#F8F8F8 20px solid; overflow:hidden; }
.scroll-menu { margin:90px auto 0 auto; max-width:1280px; overflow:hidden; }
.scroll-menu ul{ display:block; border-top:1px solid #D4D4D4; padding:25px 0; overflow:hidden; }
.scroll-menu ul li{ float:left; }
.scroll-menu ul li:nth-child(1) { width:15%; }
.scroll-menu ul li:nth-child(2) { width:85%; }
.scroll-menu ul:nth-child(1){ border-top:none; }
.scroll-menu ul li:nth-child(1) a{ font-size:26px; color:#00b0f0; line-height:50px; font-weight:bold; }
.scroll-menu ul li:nth-child(2) a{ float:left; width:20%; font-size:20px; line-height:50px; }

/*aboutus*/
.nei_dq { display:block; margin-top:80px; width:100%; height:240px; background-color:#e9f0f2; overflow:hidden;}
.nei_dq div{ margin:0 auto; width:100%; max-width:1400px; }
.nei_dq div h2{ font-size:40px; color:#00b0f0; padding:80px 0 0 0; }
.nei_dq div p{ font-size:20px; color:#767676; font-weight:lighter; text-transform: uppercase; }

.nei_about_div{ margin:0 auto; width:100%; max-width:1400px; padding:80px 0; overflow:hidden; }
.nei_about_left { float: left; width: 47%; font-size: 18px; color: #555555; line-height: 38px; }
.nei_about_right { float: right; width: 50%; }
.nei_about_right img{ width: 100%; }

.nei_fac_div { display:block; width:100%; padding:80px 0; background:url(../images/fac_bg.jpg) no-repeat center center; background-size:cover; overflow:hidden; }
.nei_fac_tit { display:block; text-align:center; color:#FFF; }
.nei_fac_tit h2{ font-size:48px; }
.nei_fac_tit p{ font-size:20px; padding:20px 0; }

.swiper_honer { display:block; position: relative; margin: 0 auto; max-width:1300px; padding:50px 0;  }
.honer_scroll { position: relative; width:90%; margin: 0 auto; overflow: hidden; }
.swiper_honer .honer-button-prev {
    background: url(../images/prev.png) no-repeat left center !important;
    background-size: 28px 48px;
    width: 28px; height: 48px; left:-10px; top:45% !important;
	cursor:pointer;
}
.swiper_honer .honer-button-prev:hover {
    background: url(../images/prev.png) center no-repeat; opacity:.8;
}
.swiper_honer .honer-button-next {
    background: url(../images/next.png) center no-repeat !important;
    background-size: 28px 48px;
	 width: 28px; height: 48px; right:-10px; top:45% !important;
	cursor:pointer;
}
.swiper_honer .honer-button-next:hover {
    background: url(../images/next.png) center no-repeat; opacity:.8;
}
.honer_li{ width:100%; margin:0 0 0 0; }
.honer_li a{ display:block; }
.honer_li .imgs{ width:100%; overflow:hidden; }
.honer_li .imgs img{ width:100%; height:auto; }
.honer_li .tits{ display:block; text-align:center; padding:10px 0px; font-size: 18px; color:#FFF; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }

/*contact*/
.lxwm_div{ margin:0 auto; width:100%; max-width:1400px; padding:80px 0; overflow:hidden; }
.lxwm_left{ float: left; width: 49%; }
.lxwm_left img{ width: 100%; }
.lxwm_right{ float: right; width: 47%; font-size: 18px; color: #555555; line-height: 42px; }
.lxwm_right h2{ font-size:30px; padding:30px 0; color:#000; }
.lxwm_right strong{ font-size: 22px; color: #111111; }

/*services*/
.ser_div{ margin:0 auto; width:100%; max-width:1400px; padding:80px 0; overflow:hidden; }
.ser_list { display:block; list-style:none; overflow:hidden; }
.ser_list li{ float:left; width:26%; padding:3%; margin-right:2%; margin-bottom:50px; height:260px; }
.ser_list li h2{ display:block; font-size:30px; }
.ser_list li p{ display:block; font-size:20px; color:#555555; padding:20px 0 0 0; line-height:30px; }
.ser_list li:nth-child(1){ background: url(../images/ser_bx01.png) #F4F4F4 80% 80% no-repeat; background-size:80px 80px; }
.ser_list li:nth-child(2){ background: url(../images/ser_bx02.png) #F4F4F4 80% 80% no-repeat; background-size:80px 80px; }
.ser_list li:nth-child(3){ margin-right:0; background: url(../images/ser_bx03.png) #F4F4F4 80% 80% no-repeat; background-size:80px 80px; }
.ser_list li:nth-child(4){ background: url(../images/ser_bx04.png) #F4F4F4 80% 80% no-repeat; background-size:80px 80px; }
.ser_list li:nth-child(5){ background: url(../images/ser_bx05.png) #F4F4F4 80% 80% no-repeat; background-size:80px 80px; }
.ser_list li:nth-child(6){ margin-right:0; background: url(../images/ser_bx06.png) #F4F4F4 80% 80% no-repeat; background-size:80px 80px; }
.ser_tel { display:block; background-color:#00b0f0; padding:50px 0; text-align:center; overflow:hidden; }
.ser_tel h2{ font-size:30px; color:#FFF; }

/*products*/
.pro_div { margin:0 auto; width:100%; max-width:1400px; padding:80px 0; overflow:hidden; }
.search_jg_tit { display:block; font-size:28px; font-weight:bold; padding:40px 0; overflow:hidden; }
.search_jg { display:block; list-style:none; min-height:200px; overflow:hidden; }
.search_jg li{ float:left; width:calc(19% - 2px); padding:2%; margin:0 2.5% 3% 0; border:#eee 1px solid; text-align:center; overflow:hidden; }
.search_jg li a{ display:block; color:#111111; }
.search_jg li .imgs{ width:100%; }
.search_jg li .imgs img{ width:100%; transition: all 0.3s; }
.search_jg li a:hover .imgs img{ transform: scale(1.04);}
.search_jg li .info{ display:block; }
.search_jg li .info h2{ padding:15px 0; font-size:22px; transition: all 0.3s; }
.search_jg li a:hover .info h2{ color:#00b0f0; }
.search_jg li .info p{ line-height:26px; }
.search_jg li .info p.p1{ color:#767676; padding:8px 0 0 0; }
.search_jg li .info p.p2{ font-size:16px; font-weight:bold; }
.search_jg li:nth-child(4n) { margin:0 0 2% 0; }

/*pro show*/
.proshow_area { display:block; width:100%; height:calc(100vh - 80px); padding:80px 0 0 0; overflow:hidden; }
.proshow_side { float:left; background-color:#F4F4F4; width:70%; height:100%; overflow:hidden; }
.proshow_side_pic { display:block; width:100%; position:relative; }
.proshow_side_pic .swiper-slide { background-color:#F4F4F4; }
.proshow_side_pic .swiper-slide img{ width:100%; height:100vh; mix-blend-mode:multiply; }
.proshow_side_pic .swiper-button-next { background: url(../images/next.png) center no-repeat; width:28px; height:48px; opacity:0.6; top:45%; }
.proshow_side_pic .swiper-button-prev { background: url(../images/prev.png) center no-repeat; width:28px; height:48px; opacity:0.6; top:45%; }
.proshow_side_pic .swiper-button-next:hover { opacity:1; }
.proshow_side_pic .swiper-button-prev:hover { opacity:1; }

.proshow_info { float:left; width:21%; padding:70px 4% 0 5%; height:810px; position:relative; overflow:hidden; }
.proshow_info h2 { display:block; font-size:40px; }
.proshow_info ul{ display:block; padding:20px 0 0 0; }
.proshow_info li{ float:left; font-size:16px; padding:8px 0; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }
.proshow_info li:nth-child(2n-1) { width:43%; background: url(../images/proshow_line.jpg) no-repeat right center; }
.proshow_info li:nth-child(2n){ width:47%; margin-left:7%; }
.proshow_info a { position:absolute; left:17%; bottom:10%; width:260px; padding:15px 0; background-color:#00b0f0; font-size:18px; color:#FFF; text-align:center; letter-spacing:1px; }
.proshow_info a:hover{ background-color:#4cb034; }

.proshow_jj { display:block; width:100%; max-width:1280px; margin:120px auto 0 auto; }
.proshow_jj_l { float:left; width:45%; overflow:hidden;  }
.proshow_jj_l h2{ display:block; font-size:55px; }
.proshow_jj_r { float:left; padding:10px 0 0 0; width:55%; font-size:20px; line-height:32px; overflow:hidden; }
.proshow_jj_r p{ padding:0 0 15px 0; }

.proshow_ld_tit { display:block; font-size:40px; font-weight:bold; padding:30px 0; overflow:hidden; }
.proshow_ld_li { display:block; }
.proshow_ld_li li{ display:inline-block; list-style:none; padding:30px 0; width:100%; }
.proshow_ld_li li .imgs{ float:left; width:48%; overflow:hidden; }
.proshow_ld_li li .imgs img{ width:100%; }
.proshow_ld_li li .txt{ float:left; width:44%; padding:1% 0 0 8%; }
.proshow_ld_li li .txt h2{ display:block; font-size:30px; padding:30px 0 10px 0; }
.proshow_ld_li li .txt p{ color:#767676; font-size:16px; line-height:32px; }
.proshow_ld_li li:nth-child(2) .imgs{ float:right; width:48%; }
.proshow_ld_li li:nth-child(2) .imgs img{ width:100%; }
.proshow_ld_li li:nth-child(2) .txt{ float:left; width:44%; padding:1% 8% 0 0; }

.proshow_jjtd { display:block; list-style:none; padding:50px 0; overflow:hidden; }
.proshow_jjtd li{ float:left; width:18.5%; padding:2.5%; margin:0 2% 0 0; background-color:#f4f4f4; min-height:170px; }
.proshow_jjtd li:nth-child(4){ margin:0 0 0 0; }
.proshow_jjtd li figure{ width:60px; height:60px; }
.proshow_jjtd li figure img{ width:100%; }
.proshow_jjtd li .txt{ display:block; margin:0px 0 0 0; overflow:hidden; }
.proshow_jjtd li .txt h2{ font-size:26px; padding:0px 0 10px 0; }
.proshow_jjtd li .txt p{ font-size:15px; color:#767676; padding:5px 0; }

.pro_pth { display:block; background-color:#f4f4f4; overflow:hidden; }
.pro_pth .imgs { float:left; width: 48%; overflow: hidden; }
.pro_pth .imgs img{ width: 100%; }
.pro_pth .txt{ float: left; width: 52%; overflow: hidden; }
.pro_pth .txt ul{ display:block; overflow:hidden; height:121px; border-bottom:#FFF 1px solid; padding:0 0 0 10%; }
.pro_pth .txt ul li{ float:left; }
.pro_pth .txt ul li:nth-child(1){ width:35%; }
.pro_pth .txt ul li:nth-child(2){ width:65%; }
.pro_pth .txt ul li:nth-child(1) h2{ font-size:35px; padding:40px 0 0 0; }
.pro_pth .txt ul li:nth-child(2) h3{ font-size:25px; padding:30px 0 0 0; font-weight:normal; }
.pro_pth .txt ul li:nth-child(2) p{ font-size:16px; padding:5px 0 0 0; color:#767676; }

.pro_jzcs { display:block; overflow:hidden; }
.pro_jzcs ul{ display:block; padding:12px 0; overflow:hidden; }
.pro_jzcs ul:nth-child(2n-1){ background-color:#f4f4f4; }
.pro_jzcs ul li{ float:left; font-size:18px; }
.pro_jzcs ul li:nth-child(1){ width:20%; padding:0 0 0 6%; }
.pro_jzcs ul li:nth-child(2){ width:30%; text-align:center; }
.pro_jzcs ul li:nth-child(3){ width:35%; text-align:center; }

.pro_aqxt { display:block; overflow:hidden; }
.pro_aqxt_l { float:left; width:48%; background-color:#f4f4f4; padding:5px; overflow:hidden; }
.pro_aqxt_tit { display:block; font-size:26px; padding:10px 0 10px 20px; font-weight:bold; overflow:hidden; }
.pro_aqxt_imgs img { width:100%; }
.pro_aqxt_li { display:block; padding:5px; background-color:#FFF; min-height:144px; overflow:hidden; }
.pro_aqxt_li li{ float:left; padding:10px 30px 10px 10px; font-size:20px; }
.pro_aqxt_r { float:right; width:48%; background-color:#f4f4f4; padding:5px; overflow:hidden; }
.pro_aqxt_ss { display:block; padding:30px; background-color:#FFF; overflow:hidden; }
.pro_aqxt_ss li{ display:block; padding:10px 0; }
.pro_aqxt_ss li h2{ font-size:20px; padding:5px 0; font-weight:normal; }
.pro_aqxt_ss li p{ font-size:16px; color:#767676; line-height:25px; }

.pro_kf { display:block; margin:50px 0 0 0; background: url(../images/pro_kfbg.jpg) no-repeat 0 0; background-size:cover; overflow:hidden; }
.pro_kf_div { display:block; padding:50px 0; width:100%; max-width:1280px; margin:0 auto; position:relative; overflow:hidden; }
.pro_kf_div h2{ color:#FFF; font-size:24px; font-weight:normal; line-height:40px; }
.pro_kf_div a{ position:absolute; right:0; top:38%; width:260px; height:54px; line-height:54px; background-color:#00b0f0; text-align:center; font-size:18px; color:#FFF; letter-spacing:1px; }
.pro_kf_div a:hover{ background-color:#4cb034; }

/*cases*/
.case_list { display:block; list-style:none; overflow:hidden; }
.case_list li{ float:left; width:30.666%; margin:0px 4% 2% 0; background-color:#f4f4f4; overflow:hidden; }
.case_list li a{ display:block; }
.case_list li .imgs{ width:100%; height:auto; overflow:hidden; }
.case_list li .imgs img{ width:100%; height:100%; transition: all 0.4s; }
.case_list li .imgs img:hover{ transform: scale(1.05);}
.case_list li .tits{ display:block; padding:20px; }
.case_list li .tits h2{ display:block; font-size:22px; }
.case_list li:nth-child(3n){ margin:0px 0 2% 0; }

/*news*/
.newsc_list { display:block; list-style:none; overflow:hidden; }
.newsc_list li{ float:left; width:23.5%; margin:0px 2% 5% 0; overflow:hidden; transition: all 0.5s; }
.newsc_list li:nth-child(4n){ margin:0px 0 5% 0; }
.newsc_list li a{ display:block; }
.newsc_list li .imgs{ width:100%; height:300px; position:relative; overflow:hidden; }
.newsc_list li .imgs img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);  max-width: none;  height: 100%; width: 100%; object-fit: cover;
  transition: 0.5s cubic-bezier(0, 0.55, 0.45, 1); }
.newsc_list li .imgs img:hover{ transform: translate(-50%, -50%) scale(1.05); }
.newsc_list li .tits{ display:block; padding:10px 0 0 0; }
.newsc_list li .tits h2{ display:block; font-size:22px; height: 64px; line-height: 32px; overflow: hidden; word-break: break-all; text-overflow: ellipsis; }
.newsc_list li .tits p{ display:block; color:#767676; padding:10px 0 0 0; }

.newsl_view_tit { display:block; font-size:40px; font-weight:bold; padding:0px 10% 50px 10%; text-align:center; border-bottom:#111111 2px solid; overflow:hidden; }
.newsl_view_tit .date{ display:block; font-size:16px; color:#A9A9A9; margin:20px 0 0 0; font-weight:normal; }
.newsl_view_txt { padding: 60px 40px 80px; word-break: break-all; font-size: 18px; color: #767676; line-height:35px; }
.newsl_view_txt img { max-width:100%; padding:5px 0; }
.newsl_view_sx { display:block; border-top:1px solid #A9A9A9; border-bottom:1px solid #A9A9A9; overflow:hidden; }
.newsl_view_sx li { float:left; list-style:none; }
.newsl_view_sx li a{ font-size:16px; }
.newsl_view_sx li:nth-child(1) { float:left; padding:30px 2%; width:43%; }
.newsl_view_sx li:nth-child(1) a{ display:block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }
.newsl_view_sx li:nth-child(2) { float:left; padding:30px 0; width:6%; background-color:#111111; text-align:center; }
.newsl_view_sx li:nth-child(2) a{ display:block; color:#FFF; }
.newsl_view_sx li:nth-child(3) { float:left; padding:30px 2%; width:43%; }
.newsl_view_sx li:nth-child(3) a{ display:block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }

/*zs*/
.zs_list { display:block; list-style:none; overflow:hidden; }
.zs_list li{ float:left; width:18.4%; margin:0px 2% 4% 0; overflow:hidden; transition: all 0.5s; }
.zs_list li:nth-child(5n){ margin:0px 0 4% 0; }
.zs_list li a{ display:block; }
.zs_list li .imgs{ width:100%; height:320px; position:relative; overflow:hidden; }
.zs_list li .imgs img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);  max-width: none;  height: 100%; width: 100%; object-fit: cover;
  transition: 0.5s cubic-bezier(0, 0.55, 0.45, 1); }
.zs_list li .imgs img:hover{ transform: translate(-50%, -50%) scale(1.05); }
.zs_list li .tits{ display:block; padding:10px 0 0 0; text-align:center; font-size:18px; overflow: hidden; word-break: break-all; text-overflow: ellipsis; }

/*search*/
.search_tit { display:block; font-size:64px; font-weight:bold; padding:0px 0 40px 0; text-align:center; overflow:hidden; }
.search_form { margin:0 auto; width:50%; border-bottom:#111111 2px solid; padding:10px 0; overflow:hidden; }
.search_form .search-field{ float:left; padding:0; width:90%; height:44px; line-height:44px; border:none; font-size:28px; background-color: transparent; }
.search_form .search-submit{ float:left; width:10%; height:44px; border:0px; cursor:pointer; background:url(../images/search.png) no-repeat center center; }

@media (max-width:768px) {
	.navdiv { display:none; }
	
	#fp-nav.right { right:0 !important; }
	
	/*nav*/
	.navfixed { height:52px; }
	.navfull { margin:0 auto; width:96%; padding:0 2%; max-width:1760px; }
	
	.logo{ width:43%; padding:7px 0 0 0; text-align:center; }
	.logo img{ width:auto; height:37px; }
	.langs { width:36%; }
	.langs li{ height:52px; margin:0 1%; }
	.langs li:nth-child(3){ float:right; }
	.langs li a{ line-height:58px; }
	.langs li.lang-url-show{ display: none; }
	.langs li a.lang-sea{ height:58px; }
	.menu-button { padding:21px 0 0 0; }
	
	/*video*/
	#title .swiper-slide h3 { left: 8vw; right: 8vw; font-size: 28px; margin-top:60vw; }
	#title .swiper-slide h3 p{ font-size: 16px; }

	/*pro*/
	.proxl_left { display:none; }
	.proxl_right { float:none; display:block; width:100%; }
	.proxl_list ul li{ float:none; width:100%; height:40%; border-left:none; }
	.proxl_list_txt { padding:0px 0 0 0;  }
	.proxl_list_txt h2{ font-size:20px; padding:10px 0; }
	.proxl_list_txt p{ display: none; }
	.proxl_list_txt p.p1{ font-size:15px; }
	.proxl_list_txt p.p2{ font-size:18px; }
	.proxl_list_txt .proxl_small img { width:65%; }
	.active .proxl_list ul li:nth-child(1) { margin-top: 70px; }

	/*news*/
	.news_tit { padding:0 5%; }
	.news_tit p{ font-size:12px; padding:0 0 0 0; }
	.news_tit h2{ font-size:24px; }
	.about_div{ padding:0 5%; width:90%; margin-top: 10px; }
	.about_left { float:none; width:100%; line-height: 22px; font-size:14px; }
	.about_left .ab_more { padding:8px 50px; font-size:15px;}
	.about_right { display: none; }

	.news_list { padding:10px 5% 0 5%; }
	.news_list li{ float:inherit; display:block; width:100%; margin:0; padding:1% 0; }
	.news_list li .imgs{ float:left; width:32%; height:11vh; }
	.news_list li .tits{ padding:0px 0 0 35%; }
	.news_list li .tits h2{ height: auto; line-height: 20px; font-size:15px; }
	
	.news_div { padding-top:50px; }
	.about_list { padding:20px 7% 0 5%; }
	.about_list li{ float:none; display:block; width:100%; margin:2vh 0; }
	.active .about_list li:nth-child(1){ margin:5% 1%; }
	.active .about_list li:nth-child(2){ margin:5% 1%; }
	.active .about_list li:nth-child(3){ margin:5% 1%; }
	.about_list li .imgs{ float:left; width:40%; height:18vh; }
	.about_list li .imgs img{ height:100%; }
	.about_list li .tits{ float:left; width:55%; padding:5px 0 0 5%; }
	.about_list li .tits h2 { font-size:16px; }
	/*weixin*/
	.news_f_div{ padding-top:50px; }
	.wx_div{ height:100%; }
	.foot_divv { width:90%;padding:20px 0 0 0; }
	.foot_logo { float:none; width:100%; text-align:center; }
	.foot_logo img{ width:25%; }
	.foot_right { float:none; width:100%; }
	.foot_nav { display:none; }
.foot_cpy { font-size:12px; padding:10px 0; text-align: center; }
.foot_cpy a.icp{ font-size:12px; }
.foot_wap { display: block;}
.foot_pc { display: none;}

	.scroll-menu { margin:51px auto 0 auto; }
	.scroll-menu ul{ width:90%; padding:1% 5%; }
	.scroll-menu ul li{ float:none; display:block; }
	.scroll-menu ul li:nth-child(1) { width:100%; }
	.scroll-menu ul li:nth-child(2) { width:100%; }
	.scroll-menu ul li:nth-child(1) a{ font-size:16px; line-height:40px; }
	.scroll-menu ul li:nth-child(2) a{ width:33.33%; font-size:14px; line-height:32px; overflow:hidden; text-overflow:ellipsis; white-space: nowrap; }

	/*aboutus*/
.nei_dq { margin-top:50px; height:120px; }
.nei_dq div{ width:90%; }
.nei_dq div h2{ font-size:26px; padding:40px 0 0 0; }
.nei_dq div p{ font-size:16px; }
.nei_about_div{ width:90%; padding:40px 5%; }
.nei_about_left { float: none; width: 100%; line-height: 32px; }
.nei_about_right { float: none; width: 100%; padding:10px 0 0 0; }
.nei_fac_tit h2{ font-size:30px; }
.nei_fac_tit p{ font-size:16px; padding:10px 0; }
.swiper_honer .honer-button-prev{ display:none; }
.swiper_honer .honer-button-next{ display:none; }
/*contact*/
.lxwm_div{ width:90%; padding:40px 5%; }
.lxwm_left{ float: none; width: 100%; }
.lxwm_right{ float: none; width: 100%; }
/*services*/
.ser_div{ width:90%; padding:40px 5%; }
.ser_list li{ float:none; width:90%; padding:5%; margin-right:0; }
.ser_tel { padding:30px 0; }
.ser_tel h2{ font-size:20px; }
/*product*/
.pro_div { width:90%; padding:40px 5%; }
.search_jg_tit { padding:20px 0; }
.search_jg li{ float:none; display:block; width:calc(92% - 2px); padding:4%; margin:0 0 4% 0; }
/*pro show*/
.proshow_area { height:auto; padding:50px 0 0 0; }
.proshow_side { float:none; display:block; width:100%; }
.proshow_side_pic .swiper-slide img{ height:auto; }
.proshow_info { float:none; display:block; width:90%; padding:30px 5% 0 5%; height:auto; }
.proshow_info h2 { font-size:34px; }
.proshow_info ul{ padding:20px 0 0 0; overflow:hidden; }
.proshow_info li{ padding:5px 0; }
.proshow_info li:nth-child(2n-1){ display:block; width:100%; background:none; }
.proshow_info li:nth-child(2n){ display:block; width:100%; margin-left:0%; font-weight:bold; }
.proshow_info a { position:inherit; display:block; left:0; bottom:0; margin:30px 0; width:100%; }

.proshow_jj { margin:50px auto 0 auto; padding:0 5%; width:90%; }
.proshow_jj_l { float:none; display:block; width:100%; }
.proshow_jj_l h2{ font-size:30px; }
.proshow_jj_r { float:none; width:100%; font-size:16px; line-height:28px; padding:20px 0 0 0;}
.proshow_jj_r p{ padding:0 0 10px 0; }
.proshow_jjtd { padding:20px 0; }
.proshow_jjtd li{ width:90%; padding:5%; margin:0 0 2% 0; min-height:inherit; }
.proshow_jjtd li figure{ width:40px; height:40px; }
.proshow_jjtd li .txt{  margin:20px 0 0 0; }
.proshow_jjtd li .txt p{ line-height:20px; }
.proshow_jjtd li .txt h2{ font-size:20px; }
.proshow_ld_tit { font-size:24px; padding:20px 0; }
.proshow_ld_li li{ padding:20px 0; }
.proshow_ld_li li .imgs{ float:none; display:block; width:100%; }
.proshow_ld_li li .txt{ float:none; display:block; width:100%; padding:6% 0 0 0; }
.proshow_ld_li li .txt h2{ font-size:20px; padding:10px 0 10px 0; }
.proshow_ld_li li .txt p{ line-height:26px; }
.proshow_ld_li li:nth-child(2) .imgs{ float:none; width:100%; }	
.proshow_ld_li li:nth-child(2) .txt{ float:none; width:100%; padding:6% 0 0 0; }

.pro_pth .imgs { width: 100%; }
.pro_pth .txt{ width: 100%; }
.pro_pth .txt ul{ height:auto; padding:20px 0 20px 8%; }
.pro_pth .txt ul li:nth-child(1) h2{ font-size:21px; padding:10px 0 0 0; }
.pro_pth .txt ul li:nth-child(2) h3{ font-size:18px; padding:0px 0 0 0; }
.pro_jzcs ul li{ font-size:15px; }
.pro_jzcs ul li:nth-child(1){ width:20%; padding:0 0 0 4%; }
.pro_jzcs ul li:nth-child(2){ width:38%; text-align:center; }
.pro_jzcs ul li:nth-child(3){ width:38%; text-align:center; }

.pro_aqxt_l, .pro_aqxt_r { width:98%; padding:1%; }
.pro_aqxt_tit { font-size:20px; }
.pro_aqxt_li { min-height:auto; }
.pro_aqxt_li li{ padding:5px 20px 5px 5px; font-size:18px; }
.pro_kf_div h2{ text-align:center; font-size:18px; }
.pro_kf_div a{ position:inherit; display:block; margin:20px auto 0 auto; }

/*cases*/
.case_list li{ width:100%; margin:0px 0 2% 0; }
.case_list li .tits h2{ font-size:20px; }
.newsc_list li{ width:100%; margin:0px 0 10% 0; }
.newsc_list li .tits h2{ font-size:20px; height: auto; line-height: 32px; }
.newsl_view_tit { font-size:22px; padding:0px 0 30px 0; }
.newsl_view_txt { padding: 20px 0 40px; font-size:16px; line-height:30px; }
.newsl_view_sx li { float:none; display:block;  }
.newsl_view_sx li a{ font-size:14px; }
.newsl_view_sx li:nth-child(1) { float:none; display:block; padding:15px 0; width:100%; }
.newsl_view_sx li:nth-child(2) { float:none; display:block; padding:10px 0; width:100%; }
.newsl_view_sx li:nth-child(3) { float:none; display:block; padding:15px 0; width:100%; }
/*zs*/
.zs_list li{ width:47%; margin:0px 6% 6% 0; }
.zs_list li:nth-child(2n){ margin:0px 0 6% 0; }
.zs_list li .imgs{ height:250px; }
.zs_list li .tits{ font-size:16px; }
/*search*/
.search_tit { font-size:32px; padding:0px 0 20px 0; }
.search_form { width:80%; padding:0; }
.search_form .search-field{ font-size:18px; }

}

@media only screen and (min-width: 768px) and (max-width: 1000px){
	.navdiv { display:none; }
}
@media (min-width: 1000px) and (max-width:1470px) {
	.proshow_side_model .swiper-slide a{ width:auto; }
	#title .swiper-slide h3 { font-size: 65px; }
	#title .swiper-slide h3 p{ font-size: 20px; }
	
	.proxl_list_txt .proxl_small img{ width:70%; }
}

@media (min-width: 1000px) and (max-width: 1360px){
	.navfixed, .proxl_left, .proxl_right, .solu_left_a, .news_div, .wx_div, .foot_div { zoom:80%; }
	.scroll-menu, .newsl_inner { zoom:80%; }
	.proshow_area, .proshow_qa, .proshow_qa_inr { zoom:80%; }
	
	.proshow_jj { zoom:88%; }
	
	.service_area, .service_inner { zoom:80%; }
	.about_tit, .about_bg, .about_inner, .about_wm { zoom:88%; }
	
	
	.about_wm { margin:50px 0 0 0; }
}

